[Version]
Name=Коэффициенты (индексы) пересчета в текущий уровень цен сметной стоимости оборудования, мебели, инвентаря и принадлежностей прошлых периодов к дополнению 46 к базе города Москвы ТСН-2001 на февраль 2020 г.
Number=1.0
Date=30.12.2025 15:17:41
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2020
Period_Type=1
Period=2
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477217
IdGroup=477217
Month=2
Year=20
Crypting=1
KeyType=StealthII
